// Response.cpp: implementation of the CResponse class.
//
//////////////////////////////////////////////////////////////////////

#include "stdafx.h"
#include "Sample.h"
#include "Response.h"

#ifdef _DEBUG
#undef THIS_FILE
static char THIS_FILE[]=__FILE__;
#define new DEBUG_NEW
#endif

//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

CResponse::CResponse(HWND val)
{
  hwnd = val;
  begin = GetTickCount();
}

CResponse::~CResponse()
{
  CString str;
  str.Format("Response time %d ms",GetTickCount() - begin);
  ::SetWindowText(hwnd,str);

}
